# gtk+ ko.po
# This file is distributed under the same license as the gtk+ package.
#
# Sung-Hyun Nam <namsh@lgic.co.kr>, 1998
# Changwoo Ryu <cwryu@debian.org>, 2002-2017.
#
#
# - font family를 나타내는 family는 "계열"이라고 번역
#
msgid ""
msgstr ""
"Project-Id-Version: gtk+\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-06-04 02:40+0200\n"
"PO-Revision-Date: 2017-03-04 00:38+0900\n"
"Last-Translator: Changwoo Ryu <cwryu@debian.org>\n"
"Language-Team: Gnome Korea <gnome-kr@googlegroups.com>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: ../gdk/gdkwindow.c:2766
msgid "GL support disabled via GDK_DEBUG"
msgstr "GDK_DEBUG를 통해 GL 지원 기능을 사용하지 않습니다"

#: ../gtk/updateiconcache.c:1659
msgid "Include image data in the cache"
msgstr "캐시에 이미지 데이터를 넣습니다"
